/*
 Theme Name:   Fudge 2 Child
 Theme URI:    http://www.showthemes.com/conference-wordpress-theme-fudge
 Description:  Fudge 2 Child Theme
 Author:       Showthemes
 Author URI:   http://www.showthemes.com
 Template:     fudge-2
 Version:      1.0.0
*/

.media-gallery .media-gallery__wrap .media-gallery__item {position:inherit !important;display:inline-block;left:inherit !important;float:none;height:286px !important;width:33.3333%;margin-bottom:20px;}
.media-gallery .media-gallery__wrap {text-align:center;}
.media-gallery .media-gallery__wrap span a {display:none !important;}

@media (max-width:991px) {
.media-gallery .media-gallery__wrap a.media-gallery__item {height:286px !important;}
.media-gallery .media-gallery__wrap {position: relative;}
}
@media (max-width:767px) {
.media-gallery .media-gallery__wrap a.media-gallery__item {height:220px !important;padding-bottom:0;width:45%;margin:0 2%;}

}

@media (max-width:480px) { 
.media-gallery .media-gallery__wrap a.media-gallery__item {width:100%;margin:0 0 20px;}

}
single-speaker .speaker-profile .schedule .site__title.site__title_black {
  display: none;
}

.single-speaker .speaker-profile .schedule .site__centered {
  display: none;
}
.home .news__item .news__date {
  display: none;
}
.media-gallery__item.media-gallery__item_video { top: 0 !important; }

.where .where__popup {
display: none !important;
}
.header-menu .sub-menu {
background: #ffa500;
}
@media (max-width:480px) {
.site__title_big {  font-size: 18px;  line-height: 22px;  margin: 0 0 10px;  padding: 0 0 10px;}
.time-schedule .btn {  margin: 0 0 15px;}
.time-schedule__place {  margin-bottom:10px;}
.btn_1 {  font-size: 12px;  height: 30px;  line-height: 26px;  padding: 0 10px;  width: 180px;}
.time-schedule {  padding: 0 0 5px;}
}
.header-menu__wrap .menu-item a:after, .header-menu .sub-menu {background: #ffa500;}
.social a, .site__form-sent {background: #ffa500;}
.sub-menu:after {border-bottom: 8px solid #ffa500;}
header-menu__open-btn::before, .header-menu__open-btn:after{background-color:#ffa500;}
.header-menu__wrap .menu-item a:hover, .header-menu__wrap .menu-item a.active, .sub-menu li.menu-item a:hover, .sub-menu li.menu-item a.active{background:#ffa500;}

.register-now.register-now__no-images { height: auto; margin: 0 !import_ant; padding: 0;}
.register-now.register-now__no-images .register-now__layout{position: inherit;}

@media(max-width: 768px) {
.register-now.register-now__no-images .register-now__layout a.btn_1 { display: block; font-size: 18px;  height: 52px; margin: 0 auto;  padding-top: 12px;  width: 227px;}
}
.alignright { float: right;}

img.aligncenter {
display: block;
float: none !important;
margin: 0 auto !important;
}


